diff -urN -x compile -x LINT vendor/freebsd/src/sys/sys/pcpu.h user/rwatson/tcp/src/sys/sys/pcpu.h
--- vendor/freebsd/src/sys/sys/pcpu.h	2011-02-01 09:39:11.207128960 +0000
+++ user/rwatson/tcp/src/sys/sys/pcpu.h	2010-06-02 18:27:06.525396180 +0100
@@ -142,7 +142,6 @@
 	struct vmmeter	pc_cnt;			/* VM stats counters */
 	long		pc_cp_time[CPUSTATES];	/* statclock ticks */
 	struct device	*pc_device;
-	void		*pc_netisr;		/* netisr SWI cookie */
 	int		pc_dnweight;		/* vm_page_dontneed() */
 
 	/*
diff -urN -x compile -x LINT vendor/freebsd/src/sys/sys/priv.h user/rwatson/tcp/src/sys/sys/priv.h
--- vendor/freebsd/src/sys/sys/priv.h	2011-02-01 09:39:11.811069405 +0000
+++ user/rwatson/tcp/src/sys/sys/priv.h	2010-06-05 20:11:07.527371933 +0100
@@ -387,6 +387,7 @@
 #define	PRIV_NETINET_REUSEPORT	504	/* Allow [rapid] port/address reuse. */
 #define	PRIV_NETINET_SETHDROPTS	505	/* Set certain IPv4/6 header options. */
 #define	PRIV_NETINET_BINDANY	506	/* Allow bind to any address. */
+#define	PRIV_NETINET_HASHKEY	507	/* Get and set hash keys for IPv4/6 */
 
 /*
  * IPX/SPX privileges.
